# Generated by Django 2.2.3 on 2019-09-03 00:35

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('models', '0004_historicalplan_plan'),
    ]

    operations = [
        migrations.AlterField(
            model_name='plan',
            name='operator',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.SET_NULL, to='models.Operator'),
        ),
    ]
